usr/include/lomiri/download_manager/error.h
usr/include/lomiri/download_manager/logger.h
usr/include/lomiri/download_manager/manager.h
usr/include/lomiri/download_manager/download.h
usr/include/lomiri/download_manager/group_download.h
usr/include/lomiri/download_manager/downloads_list.h
usr/lib/*/pkgconfig/lomiri-download-manager-client.pc
usr/lib/*/liblomiri-download-manager-client.so
